.search-page span.search-icon{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    padding: 0 1rem;
    color: #495057;
    text-align: center;
    pointer-events: none;
    cursor: pointer;
    font-size: 19px;
}
.search-page .form-control:focus{
    border-color: #000000;
    box-shadow: none;
}
.search-page .form-control{
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    border: 1px solid #dee2e6;
    margin-left: -1px;
    border-radius: 4px;
    padding: .5rem 1rem .5rem 45px;
    height: 50px;
    font-size: 1rem;
    font-weight: unset;
}

.search-page .btn-search{
    background: #000000;
    border: 1px solid #000000;
    font-size: 16px;
}

.search-page .btn-search.btn-primary:not(:disabled):not(.disabled):active{
    background: #000000;
    border: 1px solid #000000;
}

.search-page .btn-search.btn-primary.focus, .btn-primary:focus{
    box-shadow: none;
}
.search-page .block-product{
    box-shadow: 0 2px 4px rgb(0 0 0 / 10%);
}


.search-page .block-product .product-thumb .product-img:before{
    padding-bottom: 70%;
}
.search-page .block-product .product-name a{
    font-size: 22px;
}

.search-page .block-product .info{
    padding: 17px 20px 25px 20px;
}

.search-page .block-product .info .desc{
    font-size: 13px;
    margin-top: 0px;
}
.search-page .block-product .product-view a{
    font-size: 12px;
    padding: 5px 15px;
}

.search-page .text-location{
    color: #000000;
}
.search-page .search-card-city {
    padding: 9px 12px 0;
    color: #000000;
    font-size: 13px;
    font-weight: 600;
}
.search-page .search-card-city i {
    margin-right: 4px;
}
.search-page  .sticky-map{
    height: calc(100vh - 2rem);
    width: 100%;
    border: solid 1px #dee2e6;
    position: -webkit-sticky;
    position: sticky;
    top: calc(1rem - 1px);
}
.search-page .pagination .btn i{
    margin-right: 0px;
}
.search-page .pagination .btn{
    font-size: 22px;
    font-weight: 600;
    white-space: nowrap;
    background-color: #ffffff;
    border-color: #dee2e6;
    color: #000000;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
}


.search-page .dropdown {
    position: relative;
    background-color: #f8f9fa;
}

.search-page .dropdown .btn{
    font-size: 1rem;
    white-space: nowrap;
    background-color: #ffffff;
    border-color: #dee2e6;
    color: #000000;
    padding-left: 1.0rem;
    padding-right: 1.0rem;
    font-weight: unset;
    cursor: pointer;
}
.search-page .dropdown .btn i{
    font-weight: unset;
    font-size: 11px;
}
.filter .filter__badge {
    display: none;
}
.search-page .dropdown.dropdown--open .dropdown__toggle.btn {
    background-color: #f8f9fa;
}

.search-page .dropdown .dropdown__content {
    background: #ffffff;
    white-space: nowrap;
    position: absolute;
    top: calc(100% + .25rem);
    left: 0;
    z-index: 100;
    border-radius: 0.25rem;
    border: solid 1px #dee2e6;
    min-width: 300px;
    max-width: 90vw;
    pointer-events: none;
    opacity: 0;
    box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.1);
}
.search-page .dropdown .dropdown__content .dropdown__content__scroller {
    padding: 1rem;
    max-height: 50vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.search-page .dropdown .dropdown__content .dropdown__content__buttons {
    border-top: solid 1px #dee2e6;
    background-color: #f8f9fa;
    padding: .5rem 1rem;
    border-bottom-left-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}
.search-page .dropdown.dropdown--open .dropdown__toggle.btn {
    background-color: #f8f9fa;
}
.search-page .dropdown.dropdown--open .dropdown__toggle.nav-link {
    color: #fd0010;
}
.search-page .dropdown.dropdown--open .dropdown__content {
    pointer-events: all;
    opacity: 1;
}
.search-page .dropdown.nav-item .dropdown__content {
    left: -1.5rem;
    color: #000000;
}
.search-page .dropdown.dropdown--end .dropdown__content {
    left: unset;
    right: 0;
}
.search-page .dropdown.dropdown--end.nav-item .dropdown__content {
    right: -1.5rem;
}
.search-page .dropdown.dropdown--open .dropdown__content {
    pointer-events: all;
    opacity: 1;
}

.search-page .dropdown.dropdown--open .dropdown__content label{
    font-size: 16px;
    cursor: pointer;
}

.search-page .form-check .form-check-input {
    float: left;
    margin-left: -1.5em;
}

.search-page .form-check-input[type=checkbox] {
    border-radius: .25em;
}

.search-page .form-check-input {
    width: 1em;
    height: 1em;
    margin-top: .25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, .25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
}

.search-page .form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: .125rem;
}

.search-page .form-check .form-check-input {
    background-color: #f8f9fa;
    border-color: #dee2e6;
}
.search-page .form-check .form-check-input:checked {
    background-color: #000000;
    border-color: #000000;
}
.search-page .form-check .form-check-input:checked[type="checkbox"] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}

.search-page .form-check .form-check-input:checked[type=radio] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
}
.search-page .form-check .form-check-input[type=radio] {
    border-radius: 50%;
}


.search-page .dropdown .btn.filter__clear{
    border: none;
    font-weight: unset;
    background: transparent;
}

.search-page .dropdown .btn.filter__apply{
    background: #000000;
    border: 1px solid #000000;
    font-size: 16px;
    color: white;
}
.count_option{
    width: 20px;
    background: black;
    color: white;
    border-radius: 50%;
    height: 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
}

